<template>
    <div class="row">
        <h2 class="col-12" style="text-align: center; font-weight: bold;">LIST CUSTOMER</h2>
        <div class="col-12">
            <table class="table table-striped">
                <thead>
                    <tr>
                        <th>Id</th>
                        <th>Tên</th>
                        <th>Email</th>
                        <th>Số điện thoại</th>
                        <th>Địa chỉ</th>
                        <th>Fax</th>
                    </tr>
                </thead>
                <tbody>
                    <tr v-for="(customer, index) in list_customer" v-bind:key="index">
                        <td v-for="(value, key) in customer" v-bind:key="key">{{value}}</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

</template>

<script>
export default {
    name: 'listcustomer',
    data () {
        return {

        }
    },
    methods: {
    },
    computed: {
    },
    components:{
    },
    props:{
        list_customer: {
            type: Array,
            default: []
        }
    }
}
</script>

<style></style>